.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:19.552610px;}
.h3{height:598.840099px;}
.h1{height:604.142502px;}
.h2{height:638.276719px;}
.h0{height:643.579122px;}
.w7{width:378.127589px;}
.w3{width:384.092792px;}
.w6{width:391.052196px;}
.w2{width:397.017399px;}
.w1{width:427.174814px;}
.w0{width:440.099420px;}
.w5{width:787.075394px;}
.w4{width:800.000000px;}
.x0{left:6.628003px;}
@media print{
.y0{bottom:39.333333pt;}
.h3{height:1204.666667pt;}
.h1{height:1215.333333pt;}
.h2{height:1284.000000pt;}
.h0{height:1294.666667pt;}
.w7{width:760.666667pt;}
.w3{width:772.666667pt;}
.w6{width:786.666667pt;}
.w2{width:798.666667pt;}
.w1{width:859.333333pt;}
.w0{width:885.333333pt;}
.w5{width:1583.333333pt;}
.w4{width:1609.333333pt;}
.x0{left:13.333333pt;}
}
